Fonctions de connexion par empreinte digitale

Pour permettre la connexion par empreinte digitale

  • Enregistrer vos empreintes digitales.
  • Lors de l'enregistrement d'un utilisateur, des échantillons d'empreintes digitales sont numérisés et une correspondance est établie entre ces échantillons et le compte d'utilisateur Windows.
  • Lorsqu'un utilisateur souhaite se connecter à nouveau, la boîte de dialogue de connexion invite celui-ci à passer son doigt devant le lecteur. L'empreinte digitale enregistrée est reconnue et l'utilisateur est alors connecté.

Désactiver/Activer la connexion par empreinte digitale plus tard :

Ouvrez Centre de contrôle > Paramètres > Paramètres du système puis sélectionnez l'onglet Connexion.
    Connexion par empreinte digitale - Lorsque cette option est sélectionnée, la connexion par empreinte digitale est activée sur votre ordinateur.
    Connexion Windows standard - Lorsque cette option est sélectionnée, la connexion par empreinte digital est désactivée et remplacée par la connexion Windows standard.

La fonction Changement rapide d'utilisateur de Windows est également prise en charge.

Si votre système prend en charge la sécurité au démarrage, des échantillons d'empreintes peuvent également être utilisés pour l'authentification au démarrage.

Pour de plus amples informations, voir la section Connexion dans Paramètres du Système.

Procédure de modification du mot de passe de connexion Windows.


Changement rapide d'utilisateur

La fonction Changement rapide d'utilisateur est également prise en charge.

Si un utilisateur A est connecté et l'utilisateur B (qui est déjà enregistré) passe son doigt sur le lecteur, Protector Suite QL reconnaît l'empreinte digitale et change d'utilisateur.
Si vous voulez changer d'utilisateur, sélectionnez Démarrer > Changer d'utilisateur . Lorsqu'un autre utilisateur passe un doigt enregistré sur le lecteur, l'empreinte digitale est reconnue et l'utilisateur est connecté.
Procédure pour :

Activer la fonction Changement rapide d'utilisateur :

  1. Allez dans le menu Démarrer > Programmes > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centre de contrôle.
    OU
    Passez votre doigt sur le lecteur pour afficher le Biomenu et sélectionnez Centre de contrôle.
  2. Sélectionnez Paramètres > Paramètres du système.
  3. Sélectionnez l'onglet Connexion.
  4. Sélectionnez l'option Activer la prise en charge du Changement rapide d'utilisateur. Si cette option n'est pas visible, votre système ne prend pas en charge le Changement rapide d'utilisateur (par exemple, votre ordinateur est membre d'un domaine. Pour activer la prise en charge de changement rapide d'utilisateur, vous devez supprimer votre ordinateur du domaine.).

Supprimer un ordinateur d'un domaine :

  1. Cliquez avec le bouton droit sur Poste de travail (Ordinateur dans Windows Vista) sur votre Bureau ou dans le menu Démarrer et sélectionnez Propriétés.
  2. Dans Windows Vista, cliquez sur le lien Modifier les paramètres et autorisez-vous en tant qu'administrateur.
  3. Sélectionnez l'onglet Nom de l'ordinateur.
  4. Cliquez sur le bouton Modifier ou Renommer. Sélectionnez la case d'option Groupe de travail dans le volet Membre de.

Remarque : Seul un administrateur peut supprimer un ordinateur du domaine.

Pour accéder aux paramètres de Connexion par empreinte digitale, ouvrez Centre de contrôle > Paramètres > Paramètre du système et sélectionnez l'onglet Connexion.